
[data-novi-id="41"]{
  font-weight: 700;
}
[data-novi-id="40"]{
  font-weight: 700;
}
[data-novi-id="39"]{
  font-weight: 700;
}
[data-novi-id="38"]{
  font-weight: 700;
}
[data-novi-id="37"]{
  font-weight: 700;
}
[data-novi-id="36"]{
  font-weight: 700;
}
[data-novi-id="35"]{
  font-weight: 700;
}
[data-novi-id="34"]{
  font-weight: 700;
}
[data-novi-id="33"]{
  font-weight: 700;
}
[data-novi-id="32"]{
  font-weight: 700;
}
[data-novi-id="31"]{
  font-weight: 700;
}
[data-novi-id="30"]{
  font-weight: 700;
}
[data-novi-id="29"]{
  text-decoration: underline;
}
[data-novi-id="28"]{
  font-size: 20px;
}
[data-novi-id="27"]{
  font-size: 20px;
}
[data-novi-id="26"]{
  font-size: 20px;
}
[data-novi-id="25"]{
  font-size: 20px;
}
[data-novi-id="24"]{
  font-size: 20px;
}
[data-novi-id="23"]{
  font-weight: 400;
  color: rgb(245, 251, 255);
  font-size: 20px;
}
[data-novi-id="22"]{
  font-weight: 700;
}
[data-novi-id="21"]{
  font-weight: 700;
}
[data-novi-id="20"]{
  font-weight: 700;
}
[data-novi-id="19"]{
  font-weight: 700;
}
[data-novi-id="18"]{
  font-weight: 700;
}
[data-novi-id="17"]{
  font-weight: 400;
  font-size: 20px;
  
  
}
[data-novi-id="16"]{
  font-weight: 400;
  font-size: 20px;
  
  
}
[data-novi-id="15"]{
  font-weight: 700;
  font-size: 20px;
}
[data-novi-id="14"]{
  font-weight: 700;
}
[data-novi-id="13"]{
  font-weight: 700;
}
[data-novi-id="12"]{
  font-weight: 700;
}
[data-novi-id="11"]{
  font-weight: 700;
}
[data-novi-id="10"]{
  font-weight: 700;
}
[data-novi-id="9"]{
  font-weight: 700;
}
[data-novi-id="6"]{
  font-style: italic;
}
[data-novi-id="5"]{ }
[data-novi-id="4"]{
  font-size: 18px;
}
[data-novi-id="3"]{
  letter-spacing: -0.05px;
  line-height: 10.8572px;
  font-weight: 300;
  text-transform: lowercase;
  font-size: 12px;
}
[data-novi-id="2"]{
  font-size: 26px;
}
[data-novi-id="1"]{
  font-weight: 700;
  font-size: 27px;
  text-transform: lowercase;
}
@media (min-width: 1600px) and (max-width: NaNpx){
[data-novi-id="8"]{
  color: rgb(2, 7, 92);
  color: rgb(2, 7, 82);
  color: rgb(1, 3, 41);
  color: rgb(6, 21, 255);
  color: rgb(1, 2, 97);
  color: rgb(3, 4, 255);
  color: rgb(11, 18, 255);
  color: rgb(11, 18, 255);
}
[data-novi-id="7"]{
  color: rgb(24, 41, 255);
  color: rgb(24, 41, 255);
  color: rgb(0, 1, 8);
  color: rgb(2, 18, 166);
  color: rgb(3, 28, 255);
  color: rgb(14, 22, 255);
  font-weight: 700;
  text-transform: capitalize;
  text-transform: capitalize;
  
}
}
